@charset "utf-8";
/* CSS Document */

/* ---------- ページ内設定 ---------- */

/* ---------- レイアウト関連 ---------- */
#menu {
	padding:0 4% 3%;
}

#news, #model, #public, #imagemodel, #ikids-store {
	padding:6% 4% 12%;
}

#info	{
	padding:6% 4% 8%;
}

#service {
	padding:6% 4%;
}

#public_left, #public_right {
	width:47%;
	padding-bottom:3%;
}


#info_left, #info_right {
	width:47%;
	padding-bottom:5%;
}


#service img {
	margin-bottom:5%;
}



/* ---------- グローバルメニュー関連 ---------- */
#menu .upper_menu {
	padding:0 2px;
}

#menu .lower_menu {
	padding:0 2px;
}

#menu ul{
	list-style: none;
}

#menu li {
	display:inline; 
	width:25%;
	height:auto;
	float:left;
}

#menu li a {
	display:block;
	padding:10% 5% 10% 5%;
}




/* ---------- ページ内共通関連 ---------- */
.line {
	margin:5% 1%;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    /*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
}

.list {
	width:33%;
	float:right;
	padding-right:1%;
}

h1 {
	font-size: 16px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F69;
	padding-bottom:10px;
	line-height: 20px;
}

h2 {
	font-size:16px;
	text-align:center;
}

.to_top {
	height:10%;
	background-color:#FF8DB5;
	text-align:right;
	padding-right:3%;
}

address{
	padding:5% 0;
	font-size:7px;
	font-style:normal;
	text-align:center;
}

#title {
	font-size:16px;
	font-weight:bold;
	background-color: #F69;
	margin-top:4%;
	padding-top: 1%;
	padding-left: 4%;
	padding-bottom: 1%;
	color: #FFF;
}


.sns table {
	width:97%;
	height:auto;
	text-decoration:none;
	font-weight:bold;
	margin:5% auto 15% auto;
}



